# Type Alias CalcJoinfield

type CalcJoinfield = {
field: string;
targetField: string;
targetTable: string;
through?: any[];
throughTable?: any[];
}

- Defined in base_types.ts:703

##### Index

### Properties

field
targetField
targetTable
through?
throughTable?

## Properties

### field

field: string

- Defined in base_types.ts:705

### targetField

targetField: string

- Defined in base_types.ts:706

### targetTable

targetTable: string

- Defined in base_types.ts:704

### `Optional` through

through?: any[]

- Defined in base_types.ts:707

### `Optional` throughTable

throughTable?: any[]

- Defined in base_types.ts:708